builddir = /build
pkgbuild_sha256sum = aeec4c5fb71865a407b22d06a7e272278451b4cf569fcc41fc22f09c415cd9f2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
